<!doctype html>
<html lang="en">

	<head>
		<meta charset="utf-8">

		<title>Videotutorials</title>

		<link rel="stylesheet" href="../revealjs.code/dist/reveal.css">
		<link rel="stylesheet" href="../revealjs.code/dist/theme/nfdi.css" id="theme"> <!--/revealjs.code/dist/theme-->
		<link rel="icon" href="https://nfdi4ing.de/wp-content/uploads/2020/01/cropped-signet-32x32.png">
        <link rel="stylesheet" href="../revealjs.code/plugin/highlight/monokai.css">
	</head>

	<body>

		<div class="reveal">

			<div class="slides">


						<!-- This is an example code for integration of youtube videos in your presentation -->
				<section>
					<h7>Einleitung</h7>
					<br></br>
					<iframe width="560" height="315" src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/raw/master/media_files/Einleitung.mp4" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
				</section>


						<!-- This is an example code for integration of youtube videos in your presentation -->
				<section>
					<h7>Vorstellung der Schulungsplattform</h7>
					<br></br>
					<iframe width="560" height="315" src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/raw/master/media_files/Vorstellung.mp4" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
				</section>


						<!-- This is an example code for integration of youtube videos in your presentation -->
				<section >
					<h7>Eigene Präsentation</h7>
					<br></br>
					<iframe width="560" height="315" src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/raw/master/media_files/Eigene_Präsentation.mp4" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
				</section>
				
						<!-- This is an example code for integration of youtube videos in your presentation -->
				<section >
					<h7>Erweitere Videotutorialreihe</h7>
					<br></br>
					<iframe width="560" height="315" src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/raw/master/media_files/Erweitere_Möglichkeiten.mp4" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
				</section>

									<!-- This is an example code for integration of youtube videos in your presentation -->
				<section >
					<h7>Bilder einfügen</h7>
					<br></br>
					<iframe width="560" height="315" src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/raw/master/media_files/Foto_einbetten.mp4" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
				</section>

									<!-- This is an example code for integration of youtube videos in your presentation -->
				<section >
					<h7>Videos einfügen</h7>
					<br></br>
					<iframe width="560" height="315" src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/raw/master/media_files/video_einbetten.mp4" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
				</section>


				</section>

								<!-- This is an example code for integration of youtube videos in your presentation -->
				<section>
					<h7>Kontakt</h7>
					<br></br>
					<iframe width="560" height="315" src="https://git.rwth-aachen.de/nfdi4ing/education/education-pages/main/-/raw/master/media_files/Kontakt.mp4" title="YouTube video player" frameborder="0" allow="accelerometer; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
				</section>


            </div>
		</div>

		<script src="../revealjs.code/dist/reveal.js"></script>
        <script src="../revealjs.code/plugin/markdown/markdown.js"></script>
        <script src="../revealjs.code/plugin/highlight/highlight.js"></script>
        <script src="../revealjs.code/plugin/notes/notes.js"></script>
        <script src="../revealjs.code/plugin/math/math.js"></script>
        <script src="../revealjs.code/plugin/quiz/js/quiz.js"></script>

		<script type="text/javascript">
			const {
			H5P
			} = H5PStandalone;

			async function setup() {
			await new H5P(document.getElementById('h5p-container-1'), //name of the container
					{
						h5pJsonPath: '../h5p_slides/quiz_darmstadt',
						frameJs: '../hp5.code/dist/frame.bundle.js',
						frameCss: '../hp5.code/dist/styles/h5p.css'
					});

			await new H5P(document.getElementById('h5p-container-2'),
					{
						h5pJsonPath: '../h5p_slides/quiz_dm',
						frameJs: '../hp5.code/dist/frame.bundle.js',
						frameCss: '../hp5.code/dist/styles/h5p.css'
					});
		

			// code example for further h5p content

			await new H5P(document.getElementById('your_name_of_the_container'), //change here
					{
						h5pJsonPath: '../h5p_slides/your_name_of_the_folder', //change here
						frameJs: '../hp5.code/dist/frame.bundle.js',
						frameCss: '../hp5.code/dist/styles/h5p.css'
					});

			// place here further structures for further h5p content

			}
			setup();
		</script>

		<script>

			Reveal.initialize({
				controlsLayout: 'edges',
				slideNumber: 'c',
				controls: true,
				progress: true,
				history: true,
				center: true,

				plugins: [ RevealMarkdown, RevealHighlight, RevealNotes, RevealMath.KaTeX ]

			});

		</script>

                        <script>
			// More info about initialization & config:
			// - https://revealjs.com/initialization/
			// - https://revealjs.com/config/
		 Reveal.initialize({
			    dependencies: [
			        // other dependencies
			        { src: '../revealjs.code/plugin/quiz/js/quiz.js', async: true, callback: function() { prepareQuizzes({}); } }
			        // other dependencies
			    ]
			});

		</script>

	</body>

		

</html>

				<!-- Here are two css templates we use. The first for the logo and the second for the markdown slides, you can write new ones and select them above -->
		<style>
			.headlines {
				font-size: 75%;
				text-align: center;
				line-height: 1.8;
				font-weight: bold;
			}
			.links {
				font-size: 45%;
				text-align: left;
				line-height: 1.8;
			}
			.font {
				font-size: 40%;
				text-align: left;
				line-height: 1.8;
			}
			#lizenz {
				position: absolute;
				bottom: 3%;
				right: 9%;
				font-size: 50%;
				font-family: "Arial";
				width:100px;
				word-wrap: break-word;
			}
			.logo {
				position: absolute;
				top: 3%;
				right: 2%;
				font-family: "Arial";
			}
			.logoimage {
				width: 5vw;
			}
			#moreinfo {
				position: absolute;
				bottom: 3%;
				left: 1%;
				font-size: 50%;
				font-family: "Arial";
			}
			#back {
				position: absolute;
				top: 1%;
				left: 1%;
				font-family: "Arial";
			}
			#back2 {
				position: absolute;
				top: 2%;
				left: 4.2em;
				font-size: 50%;
				font-family: "Arial";
			}
			.backimage {
				width: 1.2em;
			}
				#headline {
				position: absolute;
				bottom: 85%;
				left: 10%;
				font-size: 80%;
				font-family: "Arial";
			}
			#lizenz {
				position: absolute;
				bottom: 3%;
				right: 5%;
				font-size: 50%;
				font-family: "Arial";
				width:100px;
				word-wrap: break-word;
			}
			#moreinfo {
				position: absolute;
				bottom: 5%;
				left: 1%;
				font-size: 50%;
				font-family: "Arial";
			}
			#moreinfo2 {
				position: absolute;
				bottom: 95%;
				left: 1%;
				font-size: 50%;
				font-family: "Arial";
			}

			.div1 {
				display: inline-block;
				vertical-align:top;
			}
			.text {
				text-align: justify;
				vertical-align:top;
			}
			.trainingtitle {
				font-weight: bold;
				font-size: 80%;
			}
			.trainingextras {
				font-size: 50%;
				line-height: 1.8;
			}

			.together {
				/*position: absolute;*/
				display: inline-block;
				vertical-align:top;
				/*margin;left:10px;*/
				/*background-color:lightblue;*/
				width:350px;
				word-wrap: break-word;
				/*border:4px double blue;*/
		}
			</style>

			<style>
				.left {
					text-align: center;
					margin-top: 5%;  /* An absolute length */
				}
				.size {
					font-size: 30px;
				}
			</style>

	
		<div class="logo"><img src="../../revealjs.code/logo.svg" alt="" class="logoimage"></div>

	<div id="moreinfo">
		<a href="https://nfdi4ing.de/" target="_blank" rel="noopener noreferrer">Über NFDI4Ing</a>
		| 
		<a href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/kontakt.html" target="_blank" rel="noopener noreferrer">Kontakt</a>
		| 
		<a href="https://nfdi4ing.de/legal-notice/" target="_blank" rel="noopener noreferrer">Impressum</a>
	</div>


			<div id="back">
					<a href="http://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/startpage.html"><img src="../../main/media_files/home.svg" alt="" class="backimage"></a>
			</div>

		<div id="back2">
					<a href="http://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/startpage.html">Startseite</a>
			</div>

		
	<div id="lizenz">
		<a rel="license" href="http://creativecommons.org/licenses/by/4.0/" target="_blank" rel="noopener noreferrer"><img alt="Creative Commons License" style="border-width:10" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br />This work is licensed under a <a target="_blank" rel="noopener noreferrer" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.
	</div>
